﻿.lusitania-table-th {
    color: #FF7800 !important;
    padding: 16px 4px;
    border-bottom: 2px solid #FF7800;
    font-weight: 700 !important;
    font-size: 18px;
}

.lusitania-table-th-check {
}

.lusitania-table-td {
    padding: 16px 16px 16px 4px;
    font-weight: 600;
}

.lusitania-table-td-check {
}

.lusitania-table-select {
    min-width: 70px;
    text-align: center;
}

.lusitania-table-select-item {
    min-width: 70px;
    text-align: center;
}

.lusitania-table-pagination > li > button {
    border: 1px solid #FF7800;
    color: #FF7800;
    border-radius: 4px !important;
}

    .lusitania-table-pagination > li > button:disabled {
        border: 1px solid #ff780042;
        color: #FF7800;
        border-radius: 4px !important;
    }

.lusitania-excel-export-container {
    text-align: right;
}

.lusitania-excel-export-btn {
    height: 56px;
    min-width: 56px !important;
}

.lusitania-divider {
    border: 1px solid #424242;
}

.lusitania-modal {
    padding: 16px 24px;
    border-radius: 10px;
    background-color: #F6F6F6;
}

.lusitania-modal-background {
    backdrop-filter: blur(10px);
}

.lusitania-modal-title {
    justify-items: center;
}

.lusitania-secuser-modal-title {
    justify-items: flex-start;
}


.lusitania-modal-title-img {
    background-color: #FDF0DC;
    border-radius: 50%;
    height: 65px;
    width: 65px;
    align-self: center;
}

.lusitania-modal-content {
    margin: 0 !important;
}

.lusitania-secuser-modal-content {
    margin: 0 !important;
}

    .lusitania-secuser-modal-content input, .lusitania-secuser-modal-content .mud-select-input {
        background-color: white !important;
    }

.lusitania-modal-action {
    justify-content: space-evenly !important;
}

.lusitania-secuser-modal-action {
    justify-content: flex-end !important;
}

.lusitania-tooltip-container {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.lusitania-tooltip-icon {
    background-color: #FF7800;
    color: white;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.lusitania-tooltip-box {
    position: absolute;
    transform: translateY(-50%);
    width: 200px;
    padding: 10px;
    background-color: #fff;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    font-size: 14px;
    line-height: 1.4;
    z-index: 10;
    left: -5px;
}

.lusitania-document {
    background-color: #f6f6f6;
    padding: 2rem;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    border-radius: 1rem;
    transition: transform .5s ease, box-shadow .5s ease;
    justify-content: space-between;
    align-items: center;
    height: 80px;
}

    .lusitania-document a {
        color: #000 !important;
    }

    .lusitania-document:hover {
        transform: translateY(-1rem);
        box-shadow: 0 20px 40px 0 var(--documents-widget-document-item-hover-shadow-color);
        background-color: var(--primary-color);
        cursor: pointer;
        color: #FFF !important;
    }

        .lusitania-document:hover a {
            transition: 0.5s;
            color: #FFF !important;
        }

        .lusitania-document:hover svg {
            transition: 0.5s;
            fill: #FFF;
        }

.lusitania-document-icon {
    rotate: 90deg;
}

    .lusitania-document-icon:hover {
    }


@media(min-width: 960px) {
    .lusitania-title-text {
        margin-left: -10px;
    }

    .lusitania-title-button {
        height: 56px;
        min-width: 56px !important;
        margin: 0 0 auto;
    }

    .lusitania-no-result-text {
        font-size: medium;
    }

    .lusitania-document {
        width: 400px;
    }
}

@media (max-width: 600px) {
    .lusitania-title-text {
        font-size: x-large;
    }

    .lusitania-title-button {
        height: 56px;
        min-width: 56px !important;
        margin: 30px 0px 30px auto;
    }

    .lusitania-no-result-text {
        font-size: x-small !important;
    }

    .lusitania-document {
        width: 100%;
    }

    .lusitania-tooltip-box {
        left: -170px;
    }
}
/*HEADER begin*/
.mobile-drawer-top-title {
    height: 44px !important;
}

.mobile-drawer-top-link {
    align-self: center;
    margin: 25px;
    display: flex;
}

    .mobile-drawer-top-link.lusitania-authenticated {
        margin: 0 30px 0 0;
    }

.mobile-drawer-top-img {
}

.mobile-drawer-top-content {
    top: 80px !important;
    background-color: #f6f6f6;
}

.mobile-drawer-top-content-button {
    background-color: #f6f6f6;
    margin: 0 4rem;
}

    .mobile-drawer-top-content-button a {
        width: 100%;
    }

.mobile-drawer-list {
    display: contents !important;
}

.mobile-drawer-list-button {
    width: 100%;
    margin: 1.813rem 0;
    padding: .788rem;
    justify-content: center;
    text-align: center;
}

.mobile-drawer-list-item {
    padding: 1.125rem .5rem;
    border: 0;
    border-radius: .5rem;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: inherit;
    color: #1d1d1d;
}

@media (min-width: 960px) {
    .mobile-drawer-top-link {
        margin: unset;
    }
}

@media (max-width: 600px) {
    .mobile-drawer-top-img {
        width: 160px;
        /*position: static;*/
        margin: 24px 24px;
        z-index: 500;
    }
}
/*HEADER end*/

/*FOOTER begin*/
.contactNotes {
    font-size: .813rem;
    color: var(--end-footer-text-color) !important;
    align-content: center !important;
}

/*FOOTER end*/

/*LOGIN begin*/
@media (min-width: 960px) {
    .lusitania-login-imagem {
        width: 100%;
        height: 100%;
        object-fit: cover !important;
    }

    .lusitania-login-content-right {
        margin: 0 0 0 32px;
    }
}

@media (max-width: 960px) {
    .lusitania-login-imagem {
        width: 100%;
        height: 100%;
        object-fit: cover !important;
    }

    .lusitania-login-content-right {
        margin: 32px 0;
    }
}

@media (max-width: 600px) {
    .lusitania-login-imagem {
        width: 100%;
        height: 350px;
        object-fit: cover !important;
    }

    .lusitania-login-content-right {
        margin: 32px 0;
    }
}
/*LOGIN end*/

/*HOME begin*/
.lusitania-carousel-item {
    background-size: cover;
    background-position: center;
}

    .lusitania-carousel-item.lusitania-carousel-ondeestamos {
        background-image: url('../img/hp-areacliente.png');
    }

    .lusitania-carousel-item.lusitania-carousel-lusitania {
        background-image: url('../img/hp-clientedigital.jpg');
    }

    .lusitania-carousel-item.lusitania-carousel-atualiza-dados {
        background-image: url('../img/Banner_HP_AtualizacaoDados.jpg');
    }

    .lusitania-carousel-item.lusitania-carousel-procedimentos {
        background-image: url('../img/AreaCliente_Procedimentos.jpg');
    }

.lusitania-carousel-item-paper {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .69) 100%);
    color: white;
    justify-content: end;
    height: 100%;
    width: 100%;
}

.lusitania-carousel-item-container {
    bottom: 1px;
    position: absolute;
    background-color: unset;
    justify-self: start;
    padding: 45px 45px;
}

.lusitania-card {
    background-color: #FF7800;
    color: #FFF;
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    align-items: center;
    height: 250px;
}

    .lusitania-card.lusitania-card-middle {
        margin: 16px 0;
    }

    .lusitania-card:hover {
        background-color: #FFF;
        color: #FF7800;
        transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
        transform: scale(1.05);
    }

        .lusitania-card:hover .card-img {
            /*background-color: #FFF;*/
            background-color: #FDF0DC;
            transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
        }

    .lusitania-card .card-img {
        background-color: #FDF0DC;
        border-radius: 50%;
        height: 100px;
        width: 100px;
        transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }

.lusitania-card-link {
    width: 100%;
}

.lusitania-card-title {
    color: inherit;
    background-color: inherit;
    align-items: center;
    width: 100%;
}

@media (min-width: 1280px) {
    .lusitania-carousel-item-container {
        justify-items: end;
        max-width: 1700px;
    }

        .lusitania-carousel-item-container.lusitania-carousel-item-container-procedimentos {
            justify-items: baseline;
            max-width: 1700px;
            padding-left: 3%;
        }
}

@media (min-width: 960px) {
    .lusitania-carousel-item-container {
        justify-items: end;
    }

        .lusitania-carousel-item-container.lusitania-carousel-item-container-procedimentos {
            justify-items: baseline;
            padding-left: 3%;
        }

        .lusitania-carousel-item-container h4 {
            font-size: var(--mud-typography-h3-size);
            font-family: var(--mud-typography-h3-family);
            font-weight: var(--mud-typography-h3-weight);
            text-transform: var(--mud-typography-h3-text-transform);
            letter-spacing: 0rem;
            line-height: 4.5rem;
        }

    .lusitania-card {
        height: 300px;
    }

        .lusitania-card.lusitania-card-middle {
            margin: 0;
        }

    .lusitania-card-link {
        width: 388px;
    }
}

@media (max-width: 960px) {
}

@media (max-width: 600px) {
    .lusitania-carousel-item-container.lusitania-carousel-item-container-procedimentos {
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 2%, rgba(0, 0, 0, .69) 100%);
    }

    .lusitania-carousel .mud-swipearea {
        touch-action: auto !important;
    }

    .lusitania-carousel-item-paper {
        margin-left: 351px;
    }

    .lusitania-carousel-item.lusitania-carousel-lusitania {
        margin-left: -381px;
        background-position: left;
    }

    .lusitania-carousel-item.lusitania-carousel-ondeestamos {
        margin-left: -380px;
        background-position: left;
        background-size: 990px;
    }

    .lusitania-carousel-item.lusitania-carousel-atualiza-dados {
        margin-left: -850px;
        background-position: left;
        padding-left: 470px;
    }

    .lusitania-carousel-item.lusitania-carousel-procedimentos {
        margin-left: -970px;
        background-position: center;
        padding-left: 605px;
    }

        .lusitania-carousel-item.lusitania-carousel-procedimentos h4 {
            max-width: 400px;
            font-size: 1.6rem;
        }
}
/*HOME end*/

/*PRODUTOS begin*/
.lusitania-produtos {
    background-color: #f6f6f6;
}

.lusitania-produto-card {
    width: 400px;
    background-color: inherit;
}


    .lusitania-produto-card .lusitania-produto-card-header {
        margin-top: -400px;
        height: 400px;
        align-items: end;
        padding-bottom: 50px;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .69) 100%);
    }

    .lusitania-produto-card .lusitania-produto-card-content a {
        border-bottom: 1px solid #BEBEBE;
    }

@media (max-width: 959px) {
    .lusitania-produto-card {
        width: 100%;
    }
}
/*PRODUTOS end*/

/*APOLICES begin*/
.lusitania-tab-item-selected {
    background-color: var(--mud-palette-primary-hover);
}

.lusitania-apolices-card {
    min-height: 300px;
}

.lusitania-apolices-card-status {
    width: 100%;
    max-width: 145px;
    text-align: center;
}

.lusitania-apolices-card-status-emvigor {
    padding: 10px 18px;
    justify-self: end;
    background-color: #E9F5EE;
    color: #2AA95D;
    width: 100%;
}

.lusitania-apolices-card-status-anulada {
    padding: 10px 18px;
    justify-self: end;
    background-color: #f5e9e9;
    color: #a92a2a;
    width: 100%;
}

.lusitania-apolices-card-ramo {
    font-weight: bold;
}

.lusitania-apolices-card-descricao {
}

.lusitania-apolices-card-date {
}

.lusitania-apolices-card-ver-detalhes {
    font-size: 15px;
}

.lusitania-apolices-card-actions-btn {
    color: #FFF !important;
    background-color: #FF7800 !important;
}

.lusitania-apolices-card-actions-btn-num {
}

.lusitania-apolices-card-actions-btn-text {
    font-weight: bold;
}

@media (min-width: 600px) {
    .lusitania-apolices-card {
        width: 385px;
    }

    .lusitania-apolices-card-actions-btn {
        width: 170px;
    }
}

@media (max-width: 600px) {
    .lusitania-apolices-card {
        width: unset;
    }

    .lusitania-apolices-card-actions-btn {
        width: 156px;
    }

    .lusitania-apolices-card-group-title {
        font-size: larger;
        text-align: left;
    }
}
/*APOLICES end*/

/*DETALHES begin*/
.lusitania-det-exp-title {
    font-size: x-large !important;
    color: #ff7800;
    font-weight: 700;
    border-bottom: 1px solid #BEBEBE;
}

.lusitania-det-exp-label {
    color: #000;
}

.lusitania-det-exp-field input {
    font-weight: bold !important;
}
/*DETALHES end*/

/*SINISTROS begin*/
.lusitania-claim-fase-selected {
    height: 56px;
    color: #ff7800;
    border: 1px solid #FF7800;
    background-color: #FFFAF5;
    padding: 10px 20px;
    border-radius: 4px;
}

.lusitania-claim-fase {
    height: 56px;
    color: black !important;
    border: 0 !important;
    background-color: #F6F6F6;
    padding: 10px 20px;
    border-radius: 4px;
}
/*SINISTROS end*/
/*MEUPERFIL begin*/
.lusitania-tabs-tab-header {
}

.lusitania-tabs-panel {
}

.lusitania-tabs-tab-panel {
}

.lusitania-profile-tabs-tab {
}

.lusitania-tabs-tab-item-selected {
    height: 56px;
    color: black !important;
    border: 0 !important;
    background-color: #F6F6F6;
    padding: 10px 20px;
    border-radius: 4px;
}

.lusitania-morada-tooltip-box {
    position: absolute;
    transform: translateY(-50%);
    width: 450px;
    padding: 10px;
    background-color: #fff;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    font-size: 14px;
    line-height: 1.4;
    z-index: 10;
    left: -5px;
}
/*MEUPERFIL end*/
/*MEUPERFIL begin*/
.lusitania-meuperfil-fase-selected {
    height: 56px;
    color: #ff7800;
    border: 1px solid #FF7800;
    background-color: #FFFAF5;
    padding: 10px 20px;
    border-radius: 4px;
}

.lusitania-meuperfil-fase {
    height: 56px;
    color: black !important;
    border: 0 !important;
    background-color: #F6F6F6;
    padding: 10px 20px;
    border-radius: 4px;
}
/*MEUPERFIL end*/
@font-face {
    font-family: 'Axiforma Regular';
    src: url('../fonts/Kastelov - Axiforma Regular.otf') format('opentype');
}

:root {
    --font-regular: "Axiforma Regular";
    --font-italic: "Axiforma Italic";
    --font-light: "Axiforma Light";
    --font-light-italic: "Axiforma Light Italic";
    --font-medium: "Axiforma Medium";
    --font-medium-italic: "Axiforma Medium Italic";
    --font-bold: "Axiforma Bold";
    --font-bold-italic: "Axiforma Bold Italic";
    --font-semibold: "Axiforma SemiBold";
    --font-semibold-italic: "Axiforma SemiBold Italic";
    --font-extrabold: "Axiforma ExtraBold";
    --font-extrabold-italic: "Axiforma ExtraBold Italic";
    --font-heavy: "Axiforma Heavy";
    --font-heavy-italic: "Axiforma Heavy Italic";
    --font-black: "Axiforma Black";
    --font-black-italic: "Axiforma Black Italic";
    --font-thin: "Axiforma Thin";
    --font-thin-italic: "Axiforma Thin Italic";
    --font-book: "Axiforma Book";
    --font-book-italic: "Axiforma Book Italic";
    --primaryTextColor: #1d1d1d;
    --secondaryTextColor: #fff;
    --primaryTitleColor: #ff9000;
    --primaryTitleColor2: #007991;
    --primary-color: #ff7800;
    --secondary-color: #1d1d1d;
    --lightTitle-color: #fff;
    --darkTitle-color: #393939;
    --lightSubtitle-color: #fff;
    --darkSubtitle-color: #393939;
    --lightDescription-color: #fff;
    --darkDescription-color: #393939;
    --secundaryDescription-color: #727272;
    --table-border-color: #d5d5d5;
    --coverage-table-accordion-header-bg: #f6f6f6;
    --card-links-border-button: #bebebe;
    --alternativeDescription-color: #4b4b4b;
    --author-name-color: #007991;
    --documents-widget-title-color: #222;
    --documents-widget-category-bg: #f6f6f6;
    --documents-widget-category-active-color: #ff7800;
    --documents-widget-document-item-hover-color: #ff7800;
    --documents-widget-document-item-hover-shadow-color: #c35c0040;
    --double-card-background: #4bb7c3;
    --btn-filled-color: #ff7800;
    --btn-filled-color-hover: #e64e07;
    --btn-radius: .25rem;
    --btn-padding: .625rem 1.125rem;
    --btn-filled-text-color: #fff;
    --btn-filled-secondary-color: #1d1d1d;
    --btn-filled-secondary-text-color: #fff;
    --btn-bordered-secondary-color: rgba(255,255,255,.05);
    --btn-swiper-prev-next: #54585a;
    --btn-coverage-table-bg: #007991;
    --btn2-coverage-table-bg: #f4c379;
    --btn2-coverage-table-label: #00414b;
    --btn-contact-form-filled-color: #ff7800;
    --btn-contact-form-filled-color-hover: #e64e07;
    --btn-contact-form-filled-text-color: #fff;
    --footer-wrapper-color: #222;
    --social-border-bottom: .0625rem solid #393939;
    --end-footer-1-background-color: #1d1d1d;
    --end-footer-text-color: #8e8e8e;
    --end-footer-2-background-color: #1d1d1d;
    --end-footer-2-border-top: .0625rem solid #393939;
    --categories-gap: 1.125rem;
    --categories-btn-padding: .813rem 1.313rem;
    --categories-btn-border-radius: .188rem;
    --categories-btn-background-color: #f6f6f6;
    --categories-btn-span-color: #1d1d1d;
    --categories-btn-img-size: 1.875rem;
    --categories-btn-img-mr: .5rem;
    --categories-btn-active-background-color: #fffaf5;
    --categories-btn-active-border: .0625rem solid #ff7800;
    --categories-btn-active-span-color: #ff7800;
    --input-search-border: .0625rem solid #979ea1;
    --input-search-border-radius: .188rem;
    --input-search-padding: .563rem .938rem;
    --input-search-background-color: none;
    --input-search-placeholder-color: #6c7275;
    --input-search-placeholder-line-height: 1.188rem;
    --accordion-item-mb: 0;
    --accordion-item-border-radius: 0;
    --accordion-item-background-color: none;
    --accordion-item-lot: 0;
    --acordion-item-header-button-collapsed-border: .0625rem solid #bebebe;
    --acordion-item-header-button-collapsed-color: #1d1d1d;
    --acordion-item-header-button-color: #ff7800;
    --acordion-item-header-button-padding: .75rem 1.25rem;
    --acordion-item-header-button-after-collapsed-img: url("../images/plus.png");
    --acordion-item-header-button-after-collapsed-img-size: 2.75rem;
    --acordion-item-header-button-after-img: url("../images/minus.png");
    --acordion-item-header-button-not-collapsed-color: none;
    --acordion-item-header-button-not-collapsed-border-radius: 0;
    --acordion-item-header-hover-color: #f6f6f6;
    --acordion-item-body-padding: .625rem 1.25rem;
    --news-reduced-highlighted-info-background: #ff9000c2;
    --news-list-header-filter-color: #ff7800;
    --news-list-header-filter-border: 0;
    --news-list-header-filter-border-radius: 0;
    --news-list-header-filter-padding: 0;
    --news-list-header-filter-img-filter: 0;
    --news-list-content-info-title-size: 1rem;
    --news-list-content-info-title-weight: 400;
    --news-list-content-info-body-size: .875rem;
    --news-list-content-info-date-weight: 375;
    --news-list-pagination-color: #ff7800;
    --filter-menu-year-button-border-radius: .25rem;
    --filter-menu-year-dropdown-li-hover: #ff7800;
    --filter-menu-date-checked-border: .0625rem solid #ff7800;
    --filter-menu-date-checked-background: none;
    --filter-menu-date-checked-after-background: #ff7800;
    --filter-menu-categories-button-padding: .813rem 1.313rem;
    --filter-menu-categories-button-active-border: .0625rem solid #ff7800;
    --filter-menu-options-clear-color: #ff7800;
    --filter-menu-options-clear-border: .0625rem solid #ff7800;
    --side-content-related-news-title-weight: 400;
    --side-content-related-news-hover-box-shadow: 0rem 1.25rem 2.5rem 0rem #c35c0040;
    --side-content-related-news-hover-background-color: #ff7800;
    --side-content-categories-button-padding: .625rem 1.125rem;
    --side-content-share-item-hover-img: invert(56%) sepia(93%) saturate(1594%) hue-rotate(4deg) brightness(103%) contrast(101%);
    --side-content-share-item-active-img: invert(56%) sepia(93%) saturate(1594%) hue-rotate(4deg) brightness(103%) contrast(101%);
    --benefits-title-max-width: 43.5rem;
    --benefits-title-font-weight: 500;
    --benefits-title-color: #1d1d1d;
    --benefits-grid-template-columns: repeat(3,1fr);
    --benefit-item-gap: 1.5rem;
    --benefit-item-border-radius: .5rem;
    --benefit-item-min-height: 17.875rem;
    --benefit-item-box-shadow: none;
    --benefit-item-transform: none;
    --benefit-content-flex-direction: column;
    --benefit-content-flex-gap: .5rem;
    --benefit-icon-border-radius: none;
    --benefit-info-padding: none;
    --benefit-info-title: #e64e07;
    --benefit-button-margin-left: none;
    --benefit-button-width: fit-content;
    --modal-title-line-height: 1.938rem;
    --modal-subtitle-color: #ff7800;
    --modal-subtitle-line-height: 1.563rem;
    --modal-body-a-color: #ff7800;
    --no-results-span-color: #4b4b4b;
    --no-results-span-font-weight: 400;
    --responsive-benefit-item-gap: 1.5rem;
    --responsive-benefit-content-gap: .5rem;
    --responsive-benefit-item-button-width: fit-content;
    --floating-menu-tooltip-padding: .875rem .5rem;
    --floating-menu-button-background: #ff9000;
    --grid-title-color: #2b2b2b;
    --grid-title-weight: 500;
    --grid-contact-details-color: #ff9000;
    --grid-contact-notes-links: #ff9000;
    --list-details-link-color: #ff7800;
    --reduced-gap: 2rem;
    --reduced-header-width: 42.063rem;
    --reduced-header-title-color: #2b2b2b;
    --reduced-header-subtitle-color: #393939;
    --reduced-content-item-gap: 1rem;
    --reduced-content-item-title-color: inherit;
    --reduced-content-item-details-gap: 1rem;
    --reduced-content-item-details-phone-color: #ff9000;
    --reduced-content-item-details-phone-size: 1.25rem;
    --reduced-content-item-details-phone-weight: 400;
    --reduced-content-item-details-email-color: #ff9000;
    --reduced-content-item-details-notes-color: inherit;
    --reduced-content-item-details-notes-size: 1rem;
    --reduced-content-item-details-notes-link-color: #ff9000;
    --map-title-color: #ff9000;
    --filter-detail-color: brightness(0) saturate(100%) invert(76%) sepia(68%) saturate(4684%) hue-rotate(358deg) brightness(99%) contrast(106%);
    --drpdwn-hover-li-color: #f3eadd;
    --highlight-primary-title-color: #007991;
    --highlight-button-bg: #f4c379;
    --highlight-button-label-color: #00414b;
    --simulator-title-color: #ff9000;
    --simulator-subtitle-color: #393939;
    --simulator-notes-color: #4b4b4b;
    --simulator-background-slider: #bebebe;
    --simulator-slider-button: #fdb34b;
    --simulator-border-input: #d0d5dd;
    --simulator-placeholder-input: #667085;
    --form-check-input-border: .0625rem solid #8e8e8e;
    --form-checked-input-color: #ff7800;
    --form-checked-input-icon: url("../images/checkLusitania.svg");
    --form-background-color-disabled: #e8e8e8;
    --form-checked-input-disabled-icon: url("../images/checkDisabled.svg");
    --form-contact-request-background-color: #f6f6f6;
    --form-contact-request-label-color: #344054;
    --form-contact-request-input-background-color: #fff;
    --form-contact-request-input-search-border: #d0d5dd;
    --form-contact-request-border-radius: .25rem;
    --form-contact-request-textarea-border-radius: .25rem;
    --glossary-category-title-color: #343a40;
    --glossary-item-mb: 0;
    --glossary-item-body-padding: .625rem 1.25rem;
    --glossary-category-item-border-active: .0625rem solid #ff7800;
    --glossary-category-item-background-color: #f6f6f6;
    --glossary-category-item-background-color-active: #fffaf5;
    --glossary-category-item-border-radius: .188rem;
    --glossary-categories-btn-active-border: 0;
    --glossary-categories-gap: 7.5px;
    --glossary-categories-gap-mobile: 8px;
    --glossary-item-body-padding-mobile: .625rem 0;
    --glossary-category-font-weight-active: 400;
    --search-tab-icon-color-active: invert(50%) sepia(97%) saturate(2435%) hue-rotate(1deg) brightness(103%) contrast(103%);
    --search-tab-active-color: #fdf0dc;
    --search-tab-background-color: #e8e8e8;
    --search-tab-icon-color: unset;
    --page-404-background-color: #f6f6f6;
    --page-404-justify: center;
    --page-404-padding-top: 180px;
    --page-404-padding-bottom: 180px;
    --page-404-padding-top-mobile: 6.25rem;
    --page-404-padding-bottom-mobile: 6.25rem;
    --page-404-title-box-padding-top: 2.25rem;
    --page-404-title-box-padding-top-mobile: 2.25rem;
    --page-404-title-box-h1-size: 1rem;
    --page-404-title-box-h1-size-mobile: .875rem;
    --page-404-title-box-h1-color: #4b4b4b;
    --page-404-title-box-h1-margin-bottom: 1.5rem;
    --page-404-title-box-p-color: #4b4b4b;
    --page-404-title-box-p-margin-bottom: 2.25rem;
    --page-404-error-code-margin: 0;
    --card-gallery-primary-color: #ff9000;
    --form-no-results: url("../images/NoResultsLusitania.png");
    --size-description: $px18;
}
